Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_thread_list_struct Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_thread_list_struct * | next
struct rb_thread_struct * | th

## Detailed Description

Definition at line 487 of file vm_core.h.

## Field Documentation

struct rb_thread_list_struct* rb_thread_list_struct::next

Definition at line 488 of file vm_core.h.

Referenced by remove_from_join_list(), thread_join(), and thread_start_func_2().

struct rb_thread_struct* rb_thread_list_struct::th

Definition at line 489 of file vm_core.h.

Referenced by thread_join(), and thread_start_func_2().

The documentation for this struct was generated from the following file:

- vm_core.h